/** Shopify CDN: Minification failed

Line 129:42 Expected ":"

**/
ul { list-style-position: outside!important; }
a:hover { cursor: pointer!important; }
.fridaynight { font-size: 10px!important; color: white!important; }


/* Remove ShopPay messaging */
#product-form-installment-template--15983748677816__main { display: none!important; height: 0px!important; margin: 0px!important; }
#product-form-installment-template--22568764637368__main { display: none!important; height: 0px!important; margin: 0px!important; } /* felix-tube template */
#product-form-installment-template--25135204434104__main { display: none!important; height: 0px!important; margin: 0px!important; } /* technics template */
#price-template--15983748677816__main { margin-bottom: 0px!important; }
.installment caption-large { height: 0px!important; margin: 0px!important; padding: 0px!important; }

/* Fixes for Surebright */
#ribbon { display: none!important; }
.sb-pdp-template-6 .offering, .offering-header { width: 95%!important; min-width: 150px!important; }
.sb-pdp-template-6 .offeringCard { font-size: 10px; }
.powered-by-surebright-text { cursor: default; }


/* Image Gallery */
@media screen and (min-width: 750px) { .product-media-modal__dialog .global-media-settings--no-shadow { width: 90%; } }

/* Align Brand */
.product__text.caption-with-letter-spacing { margin-left: 1rem; }

/* Price */
#price-template--15983748677816__main { display: block!important; }
#shopify-block-9df86236-1fb4-48fa-a51b-35c05082fb46 { visibility: hidden; }
#bread-container { visibility: hidden; justify-content: left!important; font-size: 1rem; margin-top: 10px!important; margin-bottom: 14px!important; padding-bottom: 0px!important; height: 20px!important; }
#bread-btn-link-container { display:none!important; }

/* Price: In-Stock Badge */
.product .price--in-stock .price__badge-in-stock { display: inline-block; }
.price .price__badge-in-stock { display: none; }
.price__badge-in-stock { border: none!important; }
.price__badge-in-stock { font-size: 12px!important; color: black; animation: badgeFadeIn 1s; -moz-animation: fadein 2s; }
@keyframes badgeFadeIn { 0% {opacity: 0;} 30% {opacity: 0;} 100% {opacity: 1;} }
.price__badge-free-shipping { font-size: 12px!important; color: black; animation: badgeFadeIn 2s; -moz-animation: fadein 2s; margin-top: 8px; }

/* Shipping Message (under price) */
div.product__tax.caption.rte { display: none!important; }

/* Infinite Options 
fieldset { border: 0px!important; line-height: 1.5rem!important; font-size: 1.4rem!important; }
fieldset input[type=checkbox] { width: 1.6rem; height: 1.6rem; margin-right: 1rem; margin-bottom: 20px; padding-top: 0px; float: left; }
fieldset input:after { padding-top: 10px!important; }
#infiniteoptions-container { margin-bottom: 3rem; }
.spb-label-tooltip { font-size: 14px; line-height: 18px; }
#Dealer-0-0 { height: 40px; width: 222px!important; margin-top: 1rem; }
div.product-form__item input.spb-productoptiontextcolor.spb-productoptionbackground { height: 40px!important; width: 300px!important; margin-top: 10px!important; }
span.label.input.spb-productoptiontextcolor.spb-productoptionbackground#text { width: 100%!important; }
label {  border: 0px!important; line-height: 1.5rem!important; font-size: 1.4rem!important;  }
*/

/* Price Match */
.price-match1 { font-weight: bold; width: 100%; font-size: 1.2rem; padding-bottom: 0px; margin-bottom: 0px; }
.price-match2, .price-match3 { font-size: 1.1rem; padding-top: 0px; margin-top: 0px; }
.price-match-icon { background-image: url("/cdn/shop/files/headset.png?v=1674090941"); background-size: contain; height: 35px; width: 33px; margin-left: 10px; margin-top: 18px; }

/* Button */
.faux-button { width: 100%; max-width: 44rem!important; margin-bottom: 3rem; padding-top: 10px; padding-bottom: 10px; background-color: #fa2e00; color: white!important; text-align: center!important;  }

/* Cart Flyout */
.drawer__inner { margin-right: 20px!important; padding-bottom: 100px!important; }

/* Description */
img { max-width: 100%; max-height: 100%; }

/* Canada */
.can-dont { visibility: hidden; height: 0px; }
.can-do { visibility: hidden; height: 0px; }
.can-msg { font-weight: bold; width: 100%; }

/* SPEC Tables */
.specs_left, .specs_right { width: 45%; margin: 20px; }
.specs_left table tr, .specs_right table tr { line-height: 1; }
.row_heading { font-weight: bold; }
#specifications_table { width: 666px; }
#specifications_table .td-left { font-weight: bold; width: 222px; }
#specifications_table td { padding-top: 2px; padding-bottom: 2px; border-bottom: solid #f2f2f2 1px; }
@media screen and (max-width: 1054px) { .specs_left, .specs_right {width: 90%; margin-right: 0px; margin-left: 0px; margin-top: 40px; } }

/* Employees Only */
#employees-only { margin-top: 30px; margin-bottom: 30px; padding: 30px; border-top: 2px dashed; border-bottom: 2px dashed; }
.eo_head { border-width: 0px!important; }
.td-head { font-weight: bold; border: none; vertical-align: bottom; }
.td-center { text-align: center; }
.eo_left { max-width: 60%; }
.eo_right { max-width: 30%; width: 300px; margin-left: 100px; margin-top: 60px; }
.eo-refresh { background-color: white; border: 1px solid grey; color: grey; margin-top: 40px; height: 50px; width: 200px; }
button.eo-refresh:hover { background-color: #fff!important; border: 1px solid black; color: black; }
@media screen and (max-width: 1200px) { .eo_left {max-width: 100%;} .eo_right {max-width: 100%; margin-top: 50px;} }

/* Finanace Options */
.f-options { font-size: 14px; }
.klarnaLogo { background-image: url("/cdn/shop/files/klarna.png?v=1646941785"); }
.affirmLogo{ background-image: url("/cdn/shop/files/affirm_a65326b9-eefc-4877-ac90-c3e76fa2773b.png?v=1646941785"); }
.breadLogo{ background-image: url("/cdn/shop/files/bread_cd08c1ad-4f65-42b3-a4a5-9e66dbc2adf5.png?v=1660848706"); }
.syncronyLogo{ background-image: url("/cdn/shop/files/synchrony_f7411ebe-1516-48a0-9e07-4d675b4b3e92.png?v=1646941785"); }
.shoppayLogo{ background-image: url("/cdn/shop/files/shoppay.png?v=1646941785"); }
.finance-badge { width: 48px; height: 27px; background-size: cover; margin-right: 15px; margin-bottom: 20px; margin-top: 3px; }
.finance-badge2 { width: 53px; height: 30px; background-size: cover; margin-right: 15px; margin-bottom: 20px; margin-top: 4px; }
.finance-badge-sync { width: 70px; height: 40px; background-size: cover; margin-right: 15px; margin-bottom: 20px; }
#finance-close { position: absolute; background-color: white; z-index: 9; width: 90%; }

/* Financing Options Page */
.finance-options { width: 100%; cursor: pointer; }
#finance-badges { cursor: pointer; }
#f-learnMore { padding-left: 2px; text-decoration: underline; cursor: pointer; }
.finance-option { min-width: 433px; width: 30%; margin: 25px; padding: 20px; border: 1px solid grey; }
.klarna-logo { width: 218px; height: 84px; margin-left: auto; margin-right: auto; margin-top: 30px; margin-bottom: 30px; background: center / contain no-repeat url("/cdn/shop/files/klarna-logo.png?v=1645150194"); }
.affirm-logo { width: 100px; height: 81px; margin-left: auto; margin-right: auto; margin-top: 30px; margin-bottom: 30px; background: center / contain no-repeat url("/cdn/shop/files/affirm.png?v=1638552984"); }
.bread-logo { width: 120px; height: 81px; margin-left: auto; margin-right: auto; margin-top: 30px; margin-bottom: 30px; background: center / contain no-repeat url("/cdn/shop/files/bread.png?v=1638552984"); }
.syncrony-logo { width: 150px; height: 81px; margin-left: auto; margin-right: auto; margin-top: 30px; margin-bottom: 30px; background: center / contain no-repeat url("/cdn/shop/files/synchrony_22c46cf5-c655-46ae-8a15-fc00f24b6901.png?v=1638552984"); }
.klarna-usage { height: 360px; margin-left: auto; margin-right: auto; margin-top: 30px; margin-bottom: 30px; background: center / contain no-repeat url("/cdn/shop/files/Klarna_-_Buy_now_pay_later.png?v=1645150197"); }
.affirm-usage { height: 275px; margin-left: auto; margin-right: auto; margin-top: 30px; margin-bottom: 30px; background: center / contain no-repeat url("/cdn/shop/files/paywithaffirm.png?v=1638557685"); }
.bread-usage { height: 275px; margin-left: auto; margin-right: auto; margin-top: 30px; margin-bottom: 30px; background: center / contain no-repeat url("/cdn/shop/files/paywithbread.png?v=1638557685"); }
@media screen and (max-width: 1000px) { .finance-option {min-width: 85%!important; width: 90%!important; margin-right: auto!important; margin-left:auto!important;} .bread-usage { width: 85%!important; } .affirm-usage { width: 85%!important; } #f-learnMore{ width: 100%; padding-left: 0px!important; } }

/* Product Popup */
#finance-overlay { position: absolute; background-color: rgba(0,0,0,.3); width: 100%; height: 300vh; z-index: 8; }
#finance-options { overflow:initial !important; position: absolute; height: auto; left: 0; right: 0; margin-top: 44px; margin-left: auto; margin-right: auto; max-width: 970px; z-index: 99; background-color: white; }
#pop-close { background-color: black; width: 50px; height: 50px; border-radius:50%; right: 0; margin-right: 5px; margin-top: 5px; max-width: 970px; padding: 0px; z-index: 99; font-size: 16px; text-align: center; letter-spacing: 0em; border: none; }
.sticky { position: sticky; -webkit-sticky; top: 0; }
.custom-tos { width: 100%; cursor: pointer; border: none; }
.custom-tos_inner { min-width: 433px; margin-bottom: 20px; padding-top: 20px; border: none; border-top: 1px dotted grey; }
@media screen and (max-width: 300px) { #tos-overlay { width: 90%!important;  } #TOS { top: 2000px!important; width: 90%!important;}}

/* Product Page Accordion */
.trade-container { margin-left: 0px!important; padding-left: 0px!important; }
.n_accordion_trade {  background-color: #fff; color: #1B75BC ; cursor: pointer; padding: 14px; width: 100%; text-align: center; border: 1px solid rgba(27,117,188,.5) ; outline: none; transition: 0.6s; font-family: Karla,sans-serif; font-size: 0.8125em; font-weight: 500; }
.n_accordion_trade:hover { background-color: white!important; }
.panelone { margin-top: 40px; }
.n_active_trade, .n_accordion_trade:hover { font-weight: bold; border: 1px solid rgba(27,117,188,1); }
.n_panel { margin-top: -3px; max-height: 0; width: 100%; overflow: hidden; transition: max-height 0.6s ease-out; -moz-transition: max-height 0.6s ease-out; /* Firefox 4 */ -webkit-transition: max-height 0.6s ease-out; /* Safari and Chrome */ -o-transition: max-height 0.6s ease-out; /* Opera */ -ms-transition: max-height 0.6s ease-out; /* Explorer 10 */ }
.n_panel_trade { border: 1px dotted #1B75BC; }
.n_panel_bo { margin-top: -3px; max-height: 0; width: 100%; overflow: hidden; transition: max-height 0.6s ease-out; -moz-transition: max-height 0.6s ease-out; /* Firefox 4 */ -webkit-transition: max-height 0.6s ease-out; /* Safari and Chrome */ -o-transition: max-height 0.6s ease-out; /* Opera */ -ms-transition: max-height 0.6s ease-out; /* Explorer 10 */ }
.selection-wrapper {outline: 0px solid grey;}
.contact-section {margin-top: 50px; font-size: 24px; font-weight: bold;}
.input-row {width: 100%; margin-top:40px; font-size: 18px; text-transform: none; letter-spacing: 0rem; }
.input-full { width: 87%; outline: 1px solid grey; height: 50px; font-size: 17px; padding: 0.8em 15px; }
.input-double { height: 100px; width: 70%; min-width: 250px; vertical-align: top; text-align: left; overflow-wrap: break-word; outline: 1px solid grey;}
.half-row {width: 45%; min-width: 300px;}
.trade-select {outline: 1px solid grey;}
.radio-label {margin-right: 20px;}
.input-radio { background-color: white; border-radius: 50%; width: 20px; line-height: 20px; }
.hidden-label {visibility: hidden!important; height: 1px; width: 100%; font-size: 0px;}
.shown-label {text-transform: none!important; font-size: 16px!important;}
.top-label {display: block; width: 100%;}
.test-form {margin: auto; width: 100%; padding: 10px; padding-left: 10%;}
.trade-submit {margin-top: 50px;}
.trade-button {margin-bottom: 50px; background-color: #ef4136; color: white; font-weight: bold;  -webkit-appearance: none;}

/* Psychological Pricing */
.product__info-container .price--on-sale .price-item--regular { margin-right: 5px!important; vertical-align: middle!important; }
.price--on-sale .price-item--regular { font-size: 2.4rem!important; }
.price-item price-item--sale .price-item--last { font-size: 1.3!important; }
.price--on-sale .price__badge-sale { margin-right: 15px; border-radius: 50%; padding-top:25px; padding-bottom:25px!important; }
.price>* { vertical-align: middle!important; }
@media screen and (min-width: 750px){.product__info-container .price--on-sale .price-item--regular {font-size: 2.4rem!important;}}
.badge price__badge-sale .color-accent-1 { text-transform: capitalize!important; }
.price .price-item {vertical-align: middle;}

/* Price Increase Warning */
.price-warning { color: grey; }

/* Preorder */
.store-availability-container-outer { font-size: 14px; padding: 20px;}

/* Features (generic) */
.ua-col-left { width: 40%; margin-top: 50px; }
.ua-col-right { width: 50%; padding-left: 20px; padding-top: 80px; padding-bottom: 30px; }
@media screen and (max-width: 800px) { .ua-col-left, .ua-col-right { width: 100%; } .ua-col-right { padding-top: 30px; } }

/* Product feature (generic) */
.ua_product_feature_left { width: 40%; padding: 30px; min-width: 300px; text-align: left; }
.ua_product_feature_right { width: 60%; padding: 30px; min-width: 300px; text-align: left; }
.ua_product_feature { width: 50%; padding: 30px; min-width: 300px; text-align: left; }
.ua-col-left { width: 40%; margin-top: 50px; }
.ua-col-right { width: 50%; padding-left: 20px; padding-top: 80px; padding-bottom: 30px; }
@media screen and (max-width: 800px) { .ua-col-left, .ua-col-right { width: 100%; } .ua-col-right { padding-top: 30px; } }


/* Klipsh 75 Page */
.extras-75 { margin-top: 50px; margin-bottom: 50px; }
.extra-75 { padding-top: 30px; padding-bottom: 30px; }
.extra75-copy { width: 50%; padding: 50px; }
.logo-75 { background-image:url("/cdn/shop/files/75.jpg?v=1654279002"); background-position: center; background-size: cover; width: 333px; height: 333px;   }
.lambswool-75 { background-image:url("/cdn/shop/files/lamb.jpg?v=1654279002"); background-position: center; background-size: cover; width: 333px; height: 333px;   }
.plaque-75 { background-image:url("/cdn/shop/files/plaque.jpg?v=1654279002"); background-position: center; background-size: cover; width: 333px; height: 333px;   }
.extra_box-75  { background-image:url("/cdn/shop/files/extras.jpg?v=1654283792"); background-position: center; background-size: cover; width: 333px; height: 426px;   }

@media screen and (max-width: 1050px) { .extra75-copy, .extra-img { padding: 50px 0px 50px 0px!important; } .extra75-copy, .extra-img, .ua_product_features { width: 100%!important; } }

/* Klipsch brand section */
#klipsh_brand { background-image:url("/cdn/shop/files/Brand-BG.jpg?v=1654284836"); background-position: center; background-size: cover; width: 100%; Height: 400px; }
#klipsh_brand .brand-desc, #klipsh_brand .brand-desc h3 { color: white; } 
#klipsh_brand .brand_collection, #klipsh_brand .brand_collection h3 { color: white; } 
.brand-desc, .brand_collection { padding-top: 40px; padding-bottom: 40px; padding-left: 20%; padding-right: 20%;  background-color: rgba(0,0,0,0.5); height: 400px; }

/* Sbooster Section */
#sbooster { background-color: #f2f2f2; padding: 12px; }
#sboost-left { height: 100%; width: 50%; padding-right: 10px; }
#sboost-right { height: 100%; width: 50%; padding-left: 10px; }
#sboost-tube { margin: auto; width: 90%; }
#sboost-img { background-image:url("/cdn/shop/files/Sbooster_clean_cutout.png?v=1674247304"); background-position: center; background-size: cover; width: 333px; height: 333px; }

/* various awards */
.tas-2023 { background-image: url("/cdn/shop/files/TAS_336_EDS_CHOICE_LOGO_2023.png?v=1677779845"); width: 100px; height: 100px; background-size: cover; margin-right: 15px; margin-bottom: 20px; }

/* Video Feature */